/*=========================================MAIN=========================================*/
.footer{
    background-color: #3419FE;
    backdrop-filter: blur(4px);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.5));
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
    margin: 0 auto;

    @media screen and (max-width: 768px) {
        position: relative;
    }
}
/*======================================================================================*/


/*========================================CONTENT=======================================*/
.footer{

    &__link{
        color: $main;
    }

    &__inner{
        padding: 56px 0 65px 0;

        @media screen and (max-width: 768px) {
            padding: 36px 0 45px 0;
        }

        @media screen and (max-width: 525px) {
            padding: 26px 0 26px 0;
        }
    }

    &__info{
        color: $text;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;

        @media screen and (max-width: 525px) {
            font-size: 10px;
        }
    }
}
/*======================================================================================*/


/*=======================================COPYRIGHT======================================*/

/*======================================================================================*/